# Java Game Test

This Game is from Java Swing Test.

## Getting to know 

Made by me (Niraj Maharjan), Using VS Code editor.
JAVA Swing and AWT Test.

> Note: **This is TEST from Niraj Maharjan** 

## Usage
- VS code
- Java Swing and AWT
- AWT events

## Problem/Issues

## Completed


## Credit


-> Not completed yet
> Update will be done in the future.




















































































